/*
Theme Name: Luique Child
Template: luique
Version: 1.0.0
*/

/* Imagen desktop */
.single-post .featured-switch-image {
	background-image: var(--desktop-image);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/* Imagen móvil */
@media screen and (max-width: 767px) {
	.single-post .featured-switch-image {
		background-image: var(--mobile-image, var(--desktop-image)) !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		background-position: center center !important;
		width: 100% !important;
		height: 0 !important;
		padding-top: 100% !important;
		margin: 0 !important;
	}

	.single-post .m-image-large {
		padding: 0 !important;
		margin: 0 !important;
	}

	.single-post .m-image-large .container {
		display: none !important;
	}

	.single-post .m-archive {
		padding-top: 10px !important;
		margin-top: 0 !important;
	}
}